Subject: Re: bug#77841: Some svg image's black color is replaced by emacs's theme foreground color

From: Alan Third <[email-masked]>
Date: Sat, 17 May 2025 12:11:58 +0100

On Sat, May 17, 2025 at 11:16:55AM +0300, Eli Zaretskii wrote:
> > I'm using librsvg 2.60 but the attached does not fix the issue: the
> > foreground is still black no matter what.  I have taken care of cleaning
> > the DocView cache directory before testing.
> 
> So how should we proceed with this issue?  Was it resolved?

No, I need to revisit the patch, but I've not got time just now.
-- 
Alan Third